/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-sizing: border-box;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

	/* 	Project specific */
    body { font-size: 0.875rem; }
	.calendar-set {
		display: none !important;
	}
    div.grid,
    div#secondary-nav,
    header,
    footer { display: none !important; }

    /* Event Calendar specific */
    div.schedule-column,
    div.schedule-column.side {
        order: 0;
        flex-basis: 100%;
        max-width: 100%;
    }
    div.schedule-column.side {
        order: 1;
    }
    div.schedule-column section {

    }
    div.event-group {
        width: 100%;
        break-inside: avoid;
    }
    div.event-group > div.event-listing {
        float: left;
        width: 50%;
        max-width: 50%;
        padding: 10px;
        margin: 0;
        border: none;
        border-top: 1px solid #000;
        break-inside: avoid;
    }
    div.event-group > div.event-listing:nth-of-type(odd) { clear: both; float: left; }
    div.event-group div.event-listing h3 { font-size: 24px; }
    div.event-group div.event-listing div.program-details ul { font-size: 0.875rem; }
    div.schedule-filter,
    div.event-group div.event-listing p.ical,
    p.register,
    div.event-group div.event-listing h4:after { display: none; }
    div.event-group div.event-listing h4 { display: block; padding: 0; margin: 0 0 10px 0; font-size: 20px; }
    div.event-group div.event-listing div.description { display: block !important; padding: 0; }
}
